@charset "Shift-JIS";


body       { background-image: url("../back_nuno.jpg"); background-repeat: repeat }
.style5 { color: #ff0000 }

/*初期設定*/
div,pre,p,
form,fieldset,input,textarea,select,option, 
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6, 
table,th,td,embed,object        { color: #333; font-size: xx-small; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", Osaka, Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: 100%; text-decoration: none; margin: 0; padding: 0 }



#wrap { background: url(../nuno.jpg) no-repeat center top; height: width: }
#wrapper    { text-align: left; margin-right: auto; margin-left: auto; width: 800px }


/*header*/

/*header*/

#header { color: gray; margin: 0; padding: 0; width: auto; height: auto; border-collapse: collapse }
#nav {
 position: absolute;
 top: 90px;

  }

  
#header td{

	padding:0;

	margin:0;

}

#header a { color: #000000; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", Helvetica, Geneva, Arial; font-style: normal; font-weight: 100%; line-height: 25px; font-stretch: normal; background-color: transparent; margin: 0; padding: 0 }

#header h1 { font-size: small; font-weight: normal; text-align: right; margin: 5px 0 0px }

#header h1 a  { color: #9f9f9f; font-style: italic; text-decoration: none }

#header h1 a:hover{

	text-decoration: underline;
}


#header p { font-size: small; font-weight: normal; text-align: right; margin: 0px 0 0px }

#header p a  { color: #9f9f9f; font-style: italic; text-decoration: none }

#header p a:hover{

	text-decoration: underline;
}

#header ul{

	float:left;

	margin:0;	
}

#header ul li{ background-repeat: no-repeat; text-align: left; float: left }

#header ul li a     { background-repeat: no-repeat; text-indent: -9999px; display: block }

#header ul li#nav01 a:link,
#header ul li#nav01 a:visited { background-image: url(hair_salon_rogo.gif); background-repeat: no-repeat; line-height: 120px; width: 126px
 }
 
 
 
#header strong{

	float:left;
}



/*bread-crumb-list*/

#bread-crumb-list {
  width: 500px;　/* 横幅は任意の値 */
  padding: 10px 0px 10px 10px;　/* パディングも任意の値 */
  float: left;
  text-align: left;
}
#bread-crumb-list li {
  display: inline;
  padding-right: 2px;
  text-align: left;
}
#bread-crumb-list li a   { color: #c96 }
#bread-crumb-list li a:hover   { color: gray; text-decoration: underline }


/*contents*/

#contents td { margin: 0; padding: 0; vertical-align: top }

#main ul li{ background-repeat: no-repeat; text-align: center; float: left }

#main ul li a     { background-repeat: no-repeat; text-indent: -9999px; display: block }

#main ul li#nav22 a:link, #main  ul li#nav22 a:visited { background-image: url(bienvenidos.gif); background-repeat: no-repeat;  line-height: 23px; width: 220px
 }
/*contents*/
#contents td { margin: 0; padding: 0; vertical-align: top }

/*02-02hair2============================================================================================================*/

#hair2 p      { font-size: small; font-weight: lighter; margin-bottom: 10px }

div#container .hair2     { background: url((EmptyReference!)) }

div#container .hair2 div#mainContents              { background: transparent; margin: 0 auto 0 0; width: 800px; height: 465px }
div#container .hair2 div#mainContents div#infoContents         { background-image: url("../nuno.jpg"); width: 800px; height: 465px; overflow: auto }



/*Information============================================================================================================*/

div#container .Information    { width: 900px; height: 500px }

div#container .Information div#mainContents        { color: #666666; margin: 0 auto 0 0; width: 630px; height: 460px }


div#container .Information div#mainContents div#infoContents { width: 900px; height: 472px; }


/*---nav---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#nav      { margin-bottom:90px; width: 1000px }

#nav ul{
list-style-type:none;
}

#nav ul li    { background-repeat: no-repeat; text-align: center; float: left }

#nav ul li a    { line-height:20px; background-repeat: no-repeat; text-indent: -9999px; display: block}



#nav ul li#nav01 a:link,
#nav ul li#nav01 a:visited { background-image: url(_skin/home.jpg); background-repeat: no-repeat; width: 110px
 }

#nav ul li#nav01 a:hover,
#nav ul li#nav01 a:active,
#nav ul li#nav01c a:link,
#nav ul li#nav01c a:visited,
#nav ul li#nav01c a:hover,
#nav ul li#nav01c a:active{
background-image:url(_skin/home1.gif); background-repeat: no-repeat; width: 110px
}

#nav ul li#nav02 a:link,
#nav ul li#nav02 a:visited{
background-image:url(_skin/salon_menu_0.jpg); background-repeat: no-repeat; width: 120px
}

#nav ul li#nav02 a:hover,
#nav ul li#nav02 a:active,
#nav ul li#nav02c a:link,
#nav ul li#nav02c a:visited,
#nav ul li#nav02c a:hover,
#nav ul li#nav02c a:active{
background-image:url(_skin/salon_menu_1.gif);background-repeat: no-repeat; width: 120px
}

#nav ul li#nav03 a:link,
#nav ul li#nav03 a:visited{
background-image:url(_skin/yoyaku_0.jpg);background-repeat: no-repeat; width: 120px
}

#nav ul li#nav03 a:hover,
#nav ul li#nav03 a:active,
#nav ul li#nav03c a:link,
#nav ul li#nav03c a:visited,
#nav ul li#nav03c a:hover,
#nav ul li#nav03c a:active{
background-image:url(_skin/yoyaku_1.gif);background-repeat: no-repeat; width: 120px
}

#nav ul li#nav04 a:link,
#nav ul li#nav04 a:visited{
background-image:url(_skin/oshirase.jpg);background-repeat: no-repeat; width: 100px
}

#nav ul li#nav04 a:hover,
#nav ul li#nav04 a:active,
#nav ul li#nav04c a:link,
#nav ul li#nav04c a:visited,
#nav ul li#nav04c a:hover,
#nav ul li#nav04c a:active{
background-image:url(_skin/oshirase_1.gif);background-repeat: no-repeat; width: 100px
}

#nav ul li#nav05 a:link,
#nav ul li#nav05 a:visited  { background-image: url(_skin/access.jpg); background-repeat: no-repeat; width: 65px
 }

#nav ul li#nav05 a:hover,
#nav ul li#nav05 a:active,
#nav ul li#nav05c a:link,
#nav ul li#nav05c a:visited,
#nav ul li#nav05c a:hover,
#nav ul li#nav05c a:active { background-image: url(_skin/access_1.gif); background-repeat: no-repeat; width: 65px
 }

#nav ul li#nav06 a:link,
#nav ul li#nav06 a:visited{
background-image:url(_skin/hair_care_0.jpg);background-repeat: no-repeat; width: 110px
}

#nav ul li#nav06 a:hover,
#nav ul li#nav06 a:active,
#nav ul li#nav06c a:link,
#nav ul li#nav06c a:visited,
#nav ul li#nav06c a:hover,
#nav ul li#nav06c a:active{
background-image:url(_skin/hair_care.gif);background-repeat: no-repeat; width: 110px
}

#nav ul li#nav07 a:link,
#nav ul li#nav07 a:visited{
background-image:url(_skin/weblog.jpg);background-repeat: no-repeat; width: 70px
}

#nav ul li#nav07 a:hover,
#nav ul li#nav07 a:active,
#nav ul li#nav07c a:link,
#nav ul li#nav07c a:visited,
#nav ul li#nav07c a:hover,
#nav ul li#nav07c a:active{
background-image:url(_skin/weblog1.gif);background-repeat: no-repeat; width: 70px
}

#nav ul li#nav08 a:link,
#nav ul li#nav08 a:visited{
background-image:url(_skin/mail0.jpg);background-repeat: no-repeat; width: 60px
}

#nav ul li#nav08 a:hover,
#nav ul li#nav08 a:active,
#nav ul li#nav08c a:link,
#nav ul li#nav08c a:visited,
#nav ul li#nav08c a:hover,
#nav ul li#nav08c a:active{
background-image:url(_skin/mail_1.gif);background-repeat: no-repeat; width: 60px
}

#nav ul li#nav09 a:link,
#nav ul li#nav09 a:visited{
background-image:url(_skin/links_0.jpg);background-repeat: no-repeat; width: 65px
}

#nav ul li#nav09 a:hover,
#nav ul li#nav09 a:active,
#nav ul li#nav09c a:link,
#nav ul li#nav09c a:visited,
#nav ul li#nav09c a:hover,
#nav ul li#nav09c a:active{
background-image:url(_skin/links_1.gif);background-repeat: no-repeat; width: 65px
}

#nav ul li#nav10 a:link,
#nav ul li#nav10 a:visited{
background-image:url(_skin/prof0.jpg);background-repeat: no-repeat; width: 100px
}

#nav ul li#nav10 a:hover,
#nav ul li#nav10 a:active,
#nav ul li#nav10c a:link,
#nav ul li#nav10c a:visited,
#nav ul li#nav10c a:hover,
#nav ul li#nav10c a:active{
background-image:url(_skin/about_me_1.gif);background-repeat: no-repeat; width: 100px
}

#nav-b     { margin-bottom:90px; width: 1000px }

#nav-b  ul{
list-style-type:none;
}

#nav-b ul li    { background-repeat: no-repeat; text-align: center; float: left }

#nav-b ul li a    { line-height:20px; background-repeat: no-repeat; text-indent: -9999px; display: block}




#nav-b ul li#nav11 a:link,
#nav-b ul li#nav11 a:visited{
background-image:url(_skin/face_book.jpg);background-repeat: no-repeat; width: 90px; height: 90px
}

#nav-b ul li#nav11 a:hover,
#nav-b ul li#nav11 a:active,
#nav-b ul li#nav11c a:link,
#nav-b ul li#nav11c a:visited,
#nav-b ul li#nav11c a:hover,
#nav-b ul li#nav11c a:active{
background-image:url(_skin/face_book2.jpg);background-repeat: no-repeat; width: 90px; height: 90px
}

#nav-b ul li#nav12 a:link,
#nav-b ul li#nav12 a:visited{
background-image:url(_skin/s-phone.jpg);background-repeat: no-repeat; width: 90px; height: 90px
}

#nav-b ul li#nav12 a:hover,
#nav-b ul li#nav12 a:active,
#nav-b ul li#nav12c a:link,
#nav-b ul li#nav12c a:visited,
#nav-b ul li#nav12c a:hover,
#nav-b ul li#nav12c a:active{
background-image:url(_skin/s-phone2.jpg);background-repeat: no-repeat; width: 90px; height: 90px
}

#nav-b ul li#nav13 a:link,
#nav-b ul li#nav13 a:visited{
background-image:url(_skin/m-phone.jpg);background-repeat: no-repeat; width: 90px; height: 90px
}

#nav-b ul li#nav13 a:hover,
#nav-b ul li#nav13 a:active,
#nav-b ul li#nav13c a:link,
#nav-b ul li#nav13c a:visited,
#nav-b ul li#nav13c a:hover,
#nav-b ul li#nav13c a:active{
background-image:url(_skin/m-phone2.jpg);background-repeat: no-repeat; width: 90px; height: 90px
}


#nav-b ul li#nav14 a:link,
#nav-b ul li#nav14 a:visited{
background-image:url(_skin/QR-1.jpg);background-repeat: no-repeat; width: 110px; height:110px
}

#nav-b ul li#nav14 a:hover,
#nav-b ul li#nav14 a:active,
#nav-b ul li#nav14c a:link,
#nav-b ul li#nav14c a:visited,
#nav-b ul li#nav14c a:hover,
#nav-b ul li#nav14c a:active{
background-image:url(_skin/QR2.jpg);background-repeat: no-repeat; width: 110px; height: 110px
}


/*--skin_end---*//*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*footer*/

#footer{

	width:800px;

	padding:0;

	margin:0;

	border-collapse:collapse;

	color:#9e9e9e;

	font-size:10px;

	line-height:1.7;

}

#footer td{

	padding:0;

	margin:0;

}

#footer strong{

	float:left;

	font-weight:normal;

}

#footer address { color: gray; font-family: Arial; font-style: normal; letter-spacing: 1px; float: right }

#footer h3 { font-size: xx-small; font-weight: normal; text-align:left; margin: 12px 0 11px }
